Subject: Bug#1125 closed by Stefan Baur <[email-masked]> (Closing/Archiving)

From: [email-masked] (X2Go Bug Tracking System)
Date: Tue, 30 Jan 2024 15:00:02 +0000

This is an automatic notification regarding your Bug report
which was filed against the cups-x2go package:

#1125: Remote printing not working in Debian Jessie

It has been closed by Stefan Baur <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Stefan Baur <[email-masked]> by
replying to this email.

-- 
1125: https://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=1125
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Closing/Archiving
From: Stefan Baur <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jan 2024 15:57:44 +0100

Control: close -1
Control: archive -1

This should no longer be a problem as both the Systemd-issue as well as 
the x2goclient.exe-issue should be resolved by now.
-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243

Subject: Remote printing not working in Debian Jessie
From: JR <[email-masked]>
To: [email-masked]
Date: Fri, 16 Dec 2016 20:41:46 +0100

Package: cups-x2go
Version: 3.0.1.3-0x2go1+git20161129.135+8.main.1

I tried printing on the local PC from the x2goclient without success.
x2goclient gives no message.

I installed x2goserver-printing,  cups, cups-x2go and I  have installed x2go virtual printer. 

This happens to me only in Q4OS 1.18-Orion (Debian Jessie based). In Q4OS 2.2-Scorpion (Debian Stretch based) it works perfectly.

For more details, please give a look at:

http://www.q4os.org/forum/viewtopic.php?id=1261

Thank you and congratulations for your work.

JR